html {
  overflow-x: hidden;
}

body {
  background: #ffffff;
  line-height: 1.7;
  color: #878787;
  font-weight: 400;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
}

body:before {
  content: "";
  position: fixed;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

body.offcanvas-menu:before {
  opacity: 1;
  visibility: visible;
}


.section-title {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .1rem;
  font-weight: 700;
  margin-bottom: 30px;
  position: relative;
  color: #000000;
  display: inline-block;
  padding-left: 20px;
}

.section-title:before {
  position: absolute;
  content: "";
  height: 100%;
  bottom: 0;
  width: 10px;
  left: 0px;
  z-index: -1;
  background: #a4c639;
}

.featured-post {
  margin-bottom: 100px;
}

@media (max-width: 991.98px) {
  .featured-post {
    margin-bottom: 50px;
  }
}

.featured-post.single-article {
  margin-bottom: 90px;
}

.featured-post .post-slide {
  background-size: cover;
  background-position: center center;
  height: 50%;
  min-height: 400px;
  position: relative;
  margin-top: 30px;
}

.featured-post .post-slide .text-wrap {
  text-align: center;
  padding: 40px;
  background: rgba(255, 255, 255, .5);
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: 500px;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05);
}

.imgStyle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 10px;
}

.single_article_position {
  position: absolute;
  top: 10px;
  z-index: 1;
  color: black;
  width: 100%;
}